Skip to main content
Get a single screener

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
integer
required
Required range: x > 0
Example:

1

Response

200 - application/json

Object with screener data.

id
integer
required

Screener Item Id

Required range: x > 0
Example:

1

patientId
integer | null
required

The id of the patient associated to the screener item

Example:

14

formId
number | null
required

The form template id in which the screener item is created from

Example:

1

screenerTags
string[] | null
required

The screener tag ids of the screener item

Example:
triaging
boolean | null

Is the screener item active or closed

Example:

true

archived
boolean | null
default:false

Whether the screener has been archived

createdAt

Object creation date time

Example:

"2023-07-30T09:00:00.000Z"

updatedAt

Object update date time

Example:

"2023-07-30T09:00:00.000Z"